# translation of libkscreensaver.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: libkscreensaver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-28 09:39+0200\n"
"PO-Revision-Date: 2007-11-01 12:43+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: main.cpp:118
msgid "Setup screen saver"
msgstr "स्क्रीन सेवर सेटअप करें"

#: main.cpp:120
msgid "Run in the specified XWindow"
msgstr "निर्दिष्ट एक्स-विंडो में चलाएँ"

#: main.cpp:122
msgid "Run in the root XWindow"
msgstr "रूट एक्स-विंडो में चलाएँ"

#: main.cpp:124
msgid "Start screen saver in demo mode"
msgstr "स्क्रीन सेवर को डेमो मोड मे चलाएँ"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "रविशंकर श्रीवास्तव, जी. करूणाकर"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "raviratlami@aol.in"
